## python-openapi-core 0.19.2

=== debian/changelog ===
python-openapi-core (0.19.2-2) unstable; urgency=medium

  * Source-only upload

 -- Julian Gilbey <jdg@debian.org>  Wed, 17 Jul 2024 21:21:09 +0100

python-openapi-core (0.19.2-1) unstable; urgency=medium

  * Initial release (Closes: #1073493)

 -- Julian Gilbey <jdg@debian.org>  Mon, 01 Jul 2024 21:30:16 +0100
