## python-openapi-core 0.19.4

=== debian/changelog ===
python-openapi-core (0.19.4-1) unstable; urgency=medium

  * New upstream version
  * Use sphinx built-using field
  * Remove deprecated sphinx function call
  * We successfully build with the python3-fastapi now in testing
    (closes: #1078827)

 -- Julian Gilbey <jdg@debian.org>  Thu, 05 Dec 2024 05:29:14 +0000
