=== debian/control ===
--- 
+++ 
@@ -79,6 +79,7 @@
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends}
 Suggests: python3-openapi-core
+Built-Using: ${sphinxdoc:Built-Using}
 Multi-Arch: foreign
 Description: ${source:Synopsis} (documentation)
  ${source:Extended-Description}
