=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,11 @@
 
 export PYBUILD_NAME=openapi-core
 export PYBUILD_AFTER_INSTALL = rm -rf {destdir}/{install_dir}/.coverage {destdir}/{install_dir}/reports
+# Despite an attempted fix, starlette still sometimes gives warnings:
+# ResourceWarning: Unclosed <MemoryObjectReceiveStream at ...>
+# See https://github.com/encode/starlette/discussions/2603
+# We therefore ignore them.
+export PYBUILD_TEST_ARGS=-W ignore::ResourceWarning
 
 %:
 	dh $@ --with=sphinxdoc --buildsystem=pybuild
