## python-openapi-core 0.22.0

=== Makefile ===
--- 
+++ 
@@ -32,18 +32,12 @@
 test-cleanup: test-cache-cleanup reports-cleanup
 
 docs-html:
-	sphinx-build -b html docs docs/_build
+	python -m mkdocs build --clean --site-dir docs_build --config-file mkdocs.yml
 
 docs-cleanup:
-	@rm -rf docs/_build
+	@rm -rf docs_build
 
 cleanup: dist-cleanup test-cleanup
 
-release/patch:
-	@bump2version patch
-
-release/minor:
-	@bump2version minor
-
-release/major:
-	@bump2version major
+bench-paths:
+	@PYTHONHASHSEED=0 python tests/benchmarks/bench_paths.py --paths 500 --templates-ratio 0.7 --lookups 2000 --output bench-paths.json
