=== debian/changelog ===
python-openapi-core (0.22.0-1) unstable; urgency=medium

  * Team upload.

  [ Julian Gilbey, Colin Watson ]
  * New upstream version:
    - Add Python 3.14 support (closes: #1123278).

 -- Colin Watson <cjwatson@debian.org>  Thu, 08 Jan 2026 03:02:38 +0000
