=== debian/control ===
--- 
+++ 
@@ -6,6 +6,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                help2man,
+               mkdocs <!nodoc>,
+               mkdocs-material <!nodoc>,
+               mkdocstrings <!nodoc>,
+               mkdocstrings-python-handlers <!nodoc>,
                pybuild-plugin-pyproject,
                python3-aiohttp,
                python3-aioitertools,
@@ -15,28 +19,27 @@
                python3-falcon,
                python3-fastapi,
                python3-flask,
+               python3-griffe-typingdoc <!nodoc>,
                python3-httpx <!nocheck>,
                python3-isodate,
-               python3-jsonschema,
+               python3-jsonschema (>= 4.23.0),
                python3-jsonschema-path,
                python3-more-itertools,
                python3-multidict,
                python3-openapi-schema-validator,
                python3-openapi-spec-validator,
-               python3-parse,
                python3-poetry-core,
                python3-pytest <!nocheck>,
                python3-pytest-aiohttp <!nocheck>,
                python3-pytest-cov <!nocheck>,
                python3-requests,
                python3-responses <!nocheck>,
-               python3-sphinx,
-               python3-sphinx-rtd-theme <!nodoc>,
                python3-starlette,
                python3-strict-rfc3339 <!nocheck>,
+               python3-typing-extensions,
                python3-werkzeug
 Testsuite: autopkgtest-pkg-pybuild
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/python-openapi/openapi-core
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-openapi-core
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-openapi-core.git
@@ -76,10 +79,8 @@
 Package: python-openapi-core-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends},
-         ${sphinxdoc:Depends}
+Depends: ${misc:Depends}
 Suggests: python3-openapi-core
-Built-Using: ${sphinxdoc:Built-Using}
 Multi-Arch: foreign
 Description: ${source:Synopsis} (documentation)
  ${source:Extended-Description}
