=== debian/rules ===
--- 
+++ 
@@ -9,11 +9,12 @@
 export PYBUILD_TEST_ARGS=-W ignore::ResourceWarning
 
 %:
-	dh $@ --with=sphinxdoc --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
 execute_after_dh_auto_build:
-	PYTHONPATH=$$(pwd) sphinx-build -W -b html docs docs/_build/html
+	mkdir -p docs_build
+	PYTHONPATH=$$(pwd) python3 -m mkdocs build --clean --site-dir docs_build/html --config-file mkdocs.yml
 endif
 
 override_dh_installdocs:
@@ -21,4 +22,4 @@
 	dh_installdocs --remaining-packages
 
 execute_after_dh_auto_clean:
-	rm -rf docs/_build
+	rm -rf docs_build
